<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Extraction des données de flux et de météo</title>
</head>
<body>
<h3>On extrait les données de flux tours.</h3>
<ul>
    <li><a concordion:run="concordion"
           href="fluxtours/ExtractionFluxTours.html">On extrait les données
        des flux de tours</a></li>
</ul>
<h3>On extrait les données de flux de chambres.</h3>
<ul>
    <li><a concordion:run="concordion"
           href="fluxchambres/ExtractionFluxChambres.html">On extrait les
        données des flux de chambres</a></li>
</ul>
<h3>On extrait les données de météorologie.</h3>

<ul>
    <li><a concordion:run="concordion"
           href="meteo/ExtractionMeteo.html">On extrait les données de
        météorologie</a></li>
</ul>
</body>
</html>